body .grid3-c .side2 .logo {
    background-image: none !important;
}

.loginlogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 345px;
    height: 165px;
    background: url('https://temasekshophouse.iviva.cloud/Resources/Temasek/img/loginlogo.png') center center no-repeat;
}

.loginbox {
    color: white;
    margin: 0 auto;
    max-width: 450px;
    box-shadow: 0px 0px 0px #BEE2F9;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #000000;
    opacity: 0.7;
}

.loginbox .login-btn {
    background: #006547; /* Updated button color */
    color: #fff;
    font-size: 1em;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.loginbox .login-btn:hover {
    background: #006547; /* Darker shade for hover effect */
}


.loginbox .normal_action {
    border-radius: 10px;
    color: #ffffff;
    background-color: #006547 !important; 
    font-size: 1em;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
    .loginbox {
        width: auto;
        margin: 10px;
        margin-left: 50px;
        margin-right: auto;
        margin-top: 26vh !important; /* replaced 180px with vh to prevent scroll */
    }
}

/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
    .loginbox {
        width: auto;
        margin-right: auto;
        margin-top: 50vh !important; /* replaced 480px with vh to prevent scroll */
    }
}